﻿
/* Reset
----------------------------------------------- */

{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

legend
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

label
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

form
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

fieldset
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

li
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

ul
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

ol
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

dd
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

dt
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

dl
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

var
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

tt
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

sup
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

sub
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

strong
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

strike
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

small
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

samp
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

s
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

q
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

kbd
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

ins
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

img
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

font
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

em
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

dfn
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

del
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

code
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

cite
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

big
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

address
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

acronym
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

abbr
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

a
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

pre
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

blockquote
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

p
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

h6
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

h5
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

h4
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

h3
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

h2
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

h1
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

iframe
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

object
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

applet
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

span
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

div
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

body
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}

html
{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1;
color: black;
background: white;
}
ul {
list-style: none;
}
ol {
list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: separate;
border-spacing: 0;
}
td {
text-align: left;
font-weight: normal;
}
th {
text-align: left;
font-weight: normal;
}
caption {
text-align: left;
font-weight: normal;
}
q:after {
content: "";
}
q:before {
content: "";
}
blockquote:after {
content: "";
}
blockquote:before {
content: "";
}
q {
quotes: "" "";
}


blockquote {
quotes: "" "";
}


/* default
----------------------------------------------- */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5D5E5B;
	margin:0;
	padding:0;
	background-color:#fff;	
	text-align:center;	
}

td {font-size:12px;}

tr {font-size:12px;}
td {padding:2px;}

/* #
----------------------------------------------- */
#warp {	
	background:url('images/bg_all.jpg') top left repeat-x;		
	}
#warp2 {
		
	}
#header {	
	color:#fff;
	padding:0;		
	text-align:center;
	height:27px;
	}
#content {	
	text-align:center;	
	border:0px solid #000;	
	height:469px;
	padding:0 0 0 5px;
	background:url('images/bg.jpg') top center no-repeat;
	}
#content2 {
	margin:0 auto;
	border:0px solid #000;
	height:122px;
	width:760px;
	background:url('images/bg_banner.jpg') top left no-repeat;
	color:#345204;
	font-size:13px;
	padding:95px 0 0 30px;
	text-align:left;
	}
#content2_en {
	margin:0 auto;
	border:0px solid #000;
	height:122px;
	width:760px;
	background:url('images/bg_banner_en.jpg') top left no-repeat;
	color:#345204;
	font-size:13px;
	padding:95px 0 0 30px;
	text-align:left;
	}	
#footer {
	background:url('images/bg_footer.gif') top left repeat-x;
	padding:15px 0 0 0;
	text-align:center;
	}
.menu {	
	padding:2px 0 0 0;	
	}
#right {
	margin:2px 0 0 0;
	border:0x solid #000;
	width:223px;
	float:right;
	background:url('images/bg_right.jpg') top left no-repeat;
	padding:13px 0 0 35px;height:auto;
	}         
#left {
	margin:5px 0 0 0;
	border:0px solid #000;
	width:495px;
	float:left;
	height:auto;
	padding:2px 0 0 0;
	}         

/* top
----------------------------------------------- */
.langall {
	background:url('images/bg_top.gif') top left no-repeat;	
	margin:0 auto;	
	width:980px;
	height:27px;		
	padding:3px 0 0 0;	
	}
.lang {
	text-align:right;
	border:0px solid #000;	
	color:#8EA36D;
	
	}
.lang a:visited {color: #fff;text-decoration: underline;}
.lang a:link {color: #fff;text-decoration: underline;}
.lang a:active {color: #fff;text-decoration: none;}

.lang a:hover {color: #fff;text-decoration: none;}

/* content
----------------------------------------------- */
.content-title {padding:0 0 0 10px;}
.content-content {
	padding:15px 25px 25px 25px;
	color:#5D5E5B;
	line-height:1.6em;
	font-size:15px;
	}               
	
.content-content p {
	padding:10px 0;
	}	
.c_title {
	font-size:18px;
	font-weight:bold;
	padding:10px 0 5px 0;
	color:#457206;
	}   
.content-content ul {list-style-type:disc;margin:0px 0 8px 25px;padding:0px;}  
.content-content li (margin:0px;)

         
/* footer
----------------------------------------------- */
.footer-box1 {text-align:center;}
.footer-box2 {
	margin:0 auto;
	width:1003px;
	color:#D4E0BF;
	text-align:center;
	padding:10px 0 0 0;	
	line-height:1.6em;
	font-size:11px;
	background:url('images/bg_footer_green.gif') top left no-repeat;
	height:78px;
	}

/* links
----------------------------------------------- */
a:visited {color: #345204;text-decoration: none;}
a:link {
				color: #0000FF;
				text-decoration: none;
}
a:active {color: #F66C19;text-decoration: none;}

a:hover {color: #F66C19;text-decoration: none;}

.footer-box2 a:visited {color: #EBF637; text-decoration: underline;}

.footer-box2 a:link {color: #EBF637; text-decoration: underline;}
.footer-box2 a:hover {color: #fff;text-decoration: none;}

.footer-box2 a:active {color: #fff;text-decoration: none;}

.content-content a:visited {color: #1536C2; text-decoration: underline;}

.content-content a:link {color: #1536C2; text-decoration: underline;}
.content-content a:hover {color: #F45314;text-decoration: none;}

.content-content a:active {color: #F45314;text-decoration: none;}

/* other
-------------------------------------------- */
.building {
	width:300xp;
	height:260px;
	text-align:center;
	padding:110px 0 0 0;
	border:1px solid #D0DEBA;
	color:#D8560F;
	background:#E6E5E5;
	font-size:15px;
	margin:15px 0 0 0;
	}
           
.box {
	padding:15px;
	margin:10px 5px;
	border:1px solid #8CB558;
	background:#E7EFDD;
      }           
      
.style2 {color:#993333;}      

.img-box {border:1x solid #2F781C;margin:5px 3px 8px 3px;padding:4px;}

.g img {margin:3px 5px;}




/* Listen */
.news-box {
	border: 1px solid #a2be75;	
	background:  #e7ffc0;
	height:22px;
	padding:5px 15px 6px 15px;
	font-size:15px;
	line-height:1.2em;			
	}
#news {		

}

#news a:visited {color: #457206; text-decoration: underline;}

#news a:link {color: #457206; text-decoration: underline;}
#news a:hover {color: #F45314;text-decoration: none;}
#news a:active {color: #F45314;text-decoration: none;}